input[type=number] {
    -moz-appearance:textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.block.leftsidebar {
    background-color: #f8f8f8;
   /* margin: 15px;*/
}

#result_is_significant, #result_isnot_significant {
display: none;
}


#result_nrconversion span {
font-weight: normal;
}

#outerminiheader { position: relative; left: 50%; float: left; }

#innerminiheader {
position: relative; 
left: -50%; 
float: left; 
margin: 8px 0px 0px;
display: block;
text-align: center;
font-size: 13px;
height: 22px;
}


#innerminiheader div {
float: left; 
margin: 2px 2px 0px;
}

.fb-like {
width: 136px;
}

.twitter {
width: 60px;
}


hr {
margin-top: 10px;
margin-bottom: 5px; 
}

#logo {
width: 100%;
margin-bottom: 5px;
}

.row.pretestswitch {

}

#crUplift.success {
    border-color: #5cb85c;
    background-color: #ceeece;
}


#crUplift.success.negative {
    border-color: #fd8163;
    background-color: #feb5a4;
}

.block {
position: relative;
}

#geturl {
	display: none;
}

#pretest {
display: none;
}

.form-group {
    margin-bottom: 0px;
}

#shareurl_box {
display: block;
position: absolute;
right: 30px;
top: 1px;
z-index: 1000;
}

#shareurl {
width: 550px;
display: none;
font-size: 14px;
border:1px solid #cccccc;
}


#calculate {
margin-bottom: 12px;
margin-top: 12px;

}

#linkcopied {
color: green;
font-weight: normal;
text-align: right;
font-size: 15px;
margin: 2px;
display: none;
}


#chart_sig_div {
    height: 125px;
    width: 100%;
}


#chart_indicator {
    float: right;
    margin: 2px 5px;
    height: 70px;
    width: 340px;
}


#chart_div {
	height: 350px;
	width: 100%;
    margin-bottom: 20px;
}

#result_power_container {
margin-top: 20px;
display: none;
}

#result_power {
font-size: 16px;
display: table-cell;
vertical-align: bottom;
}

.checkbox, .radio {
    margin-top: 0px;
}



.result_nrboxes {
display: none;
}

#result_txt {
    float: left;
}

.results_nrs {
display: block;
float: left;
min-height: 30px;
margin-right: 3%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.results_nrs h5 {
font-style: 14px;
font-weight: bold;
margin-bottom: 6px;
}


.bs-callout h5 {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}


.results_nrs .formula {
font-size: 12px;
color: #444;
margin-bottom: 5px;
min-height: 17px;


}

@media (min-width: 768px){
	.results_nrs {
	width: 30%;
	}

 

}

@media (max-width: 768px){
	.results_nrs {
	margin-right: 0%;
	width: 100%;
	}

    #shareurl_box {
    right: 6px;
    top: 6px;
    }

}

body,
html {
    /*font-family: Lato, sans-serif!important*/
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.copyright a,
.info a,
header a,
header a:hover {
    text-decoration: underline
}


body,
html {
    margin: 0;
    padding: 0;
    width: auto
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.info {
    padding: 25px
}

.info a {
    color: #000
}

.logo {
    background-image: url(img/abtestguide_logo.png);
    color: transparent;
    background-size: auto 43px;
    background-repeat: no-repeat;
    height: 43px;
    margin: 12px 20px 13px
}

header {
    background-color: #337ab7;
    color: #fff;
    background-image: url(img/header_bg.jpg);
    background-size: auto 100%;
    padding: 30px 35px;
    margin-left: -15px;
    margin-right: -15px
}

header a,
header a:hover {
    color: #fff
}

.description {
    font-weight: 300
}

.container,
body {
    background-color: #fff
}

.contribution {
    background-color: #51c4a8;
    font-size: 17px;
    text-align: center;
    color: #fff;
    padding-bottom: 20px;
    height: 66px;
    margin-top: 34px;
    padding-top: 10px
}

.contribution-amount {
    font-weight: 800
}

.businesscase {
    text-selection: none
}

.businesscase-form button {
    margin-bottom: 20px
}

.businesscase-form-open {
    transition: all 1s ease
}

.businesscase-form-closed {
    height: 0;
    opacity: 0
}

.businesscase .icon {
    font-size: 11px;
    height: 20px;
    width: 10px;
    display: inline-block;
    transform-origin: 30% 95%
}

button {
    margin-bottom: 10px
}

.businesscase-open .icon {
    transition: all .5s ease;
    transform: rotate(90deg)
}

footer {
    display: block;
    background-color: #3b3b3b;
    color: #fff;
    text-align: center;
    margin: 0 -15px;
    height: 80px
}

.copyright,
.madeby {
    height: 20px;
    padding: 10px
}

.madeby {
    margin: 5px;
    font-weight: 600;
    font-size: 12px
}

.copyright,
h1 {
    font-weight: 400
}

.copyright {
    font-size: 9px
}

.copyright a {
    color: #fff
}

.block-bg {
    /*background-color: #f8f8f8;*/
    height: 100%;
    min-height: 800px
}

.block {
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
    margin: 20px 20px 40px
}

.input-form {
    margin-top: 20px;
    padding: 0 20px
}

.align-right {
    text-align: right
}

.negative-contribution {
    background-color: #da6d75;
    color: #fff
}

h1 {
    margin-top: 5px;
    letter-spacing: 0;
    font-size: 30px;
    margin-bottom: 0
}

h2 {
    margin-top: 15px;
    line-height: 25px;
    font-size: 18px;
    font-weight: 300
}

.ct-barlabel {
    font-size: 12px
}

.ct-legend .ct-series-0:before {
    background-color: #da6d75;
    border-color: #da6d75
}

.ct-legend .ct-series-1:before {
    background-color: #51c4a8;
    border-color: #51c4a8
}

.business-revenue-indicator {
    z-index: 999
}

.business-revenue-indicator rect {
    fill: #39927c;
    color: #fff
}

h3,
h4,
th {
    color: #222;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased
}

.business-revenue-indicator line {
    stroke-width: 1px;
    stroke: #39927c;
    z-index: 20
}

.business-revenue-indicator text {
    fill: #fff;
    font-size: 11.5px;
    z-index: 20
}

.business-revenue-indicator text.small {
    fill: #ccc;
    font-weight: 100;
    font-size: 9.5px;
    z-index: 20
}

h3 {
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0 0;
    font-weight: 600
}

h3.input-header {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    margin: 10px 0;
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 2px 2px 0
}

.table>thead>tr>th,
td {
    border-bottom: 1px solid #e9e9e9
}

h3 .light {
    font-weight: 300
}

h4 {
    margin: 0px 0 15px;
    padding: 0;
    font-weight: 500
}

h4,
th {
    font-size: 20px
}

th {
    color: #666
}

label {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-size: 13px;
    color: #595959;
    margin-top: 7px
}

.table>thead>tr>th {
    color: #333;
    font-weight: 600
}

.table-caption,
td {
    font-size: 12px;
    font-weight: 200
}

td {
    color: #222
}

.table-caption {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
    color: #595959
}

#outperforming-chart .ct-vertical {
    stroke-width: 0
}

.ct-grid {
    stroke: #e9e9e9
}

.ct-label {
    font-size: 12px!important;
    color: #bbb
}

.ct-vertical.ct-label {
    font-weight: 300
}

#outperforming-chart .ct-horizontal.ct-label {
    transform: rotate(-45deg) translateX(-25px) translateY(-10px);
    transform-origin: 30% 100%;
    display: block!important;
    text-align: center!important
}

#outperforming-chart foreignobject:last-child .ct-label {
    transform: rotate(-45deg) translateX(-5px) translateY(0)
}

#test-results-chart .ct-horizontal.ct-label {
    transform: rotate(-45deg) translateX(2px) translateY(13px);
    transform-origin: 30% 100%;
    display: block!important;
    text-align: center!important
}

.sk-fading-circle {
    margin: 40px auto;
    width: 40px;
    height: 49px;
    position: relative
}

.sk-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0
}

.sk-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
    animation: sk-circleFadeDelay 1.2s infinite ease-in-out both
}

.sk-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg)
}

.sk-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg)
}

.sk-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

.sk-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg)
}

.sk-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg)
}

.sk-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.sk-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg)
}

.sk-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg)
}

.sk-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg)
}

.sk-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg)
}

.sk-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg)
}

.sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s
}

.sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

.sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -.9s;
    animation-delay: -.9s
}

.sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -.8s;
    animation-delay: -.8s
}

.sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -.7s;
    animation-delay: -.7s
}

.sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -.6s;
    animation-delay: -.6s
}

.sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -.5s;
    animation-delay: -.5s
}

.sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -.4s;
    animation-delay: -.4s
}

.sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s
}

.sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -.2s;
    animation-delay: -.2s
}

.sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -.1s;
    animation-delay: -.1s
}

@-webkit-keyframes sk-circleFadeDelay {
    0%,
    100%,
    39% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
}

@keyframes sk-circleFadeDelay {
    0%,
    100%,
    39% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
}

.ct-outperforming svg {
    overflow: visible
}

.ct-outperforming {
    height: 262px
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.ct-legend li {
    z-index: 20
}

.ct-bar {
    stroke-width: 12px
}

.extra-table-info {
    display: none
}

@media (min-width:320px) and (max-width:767px) {
    .ct-bar {
        stroke-width: 6px
    }
    .ct-legend {
        width: 70%;
        margin: 0 auto
    }
    .ct-legend li {
        margin: 0 auto;
        padding-bottom: 1px;
        padding-top: 1px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .move-tds {
        display: none
    }
    .extra-table-info {
        display: block
    }
    .extra-table-info table th {
        border-bottom: 1px solid #e9e9e9
    }
    .businesscase .icon {
        width: 15px
    }
    .block-bg {
        background-color: #f8f8f8;
        height: 100%;
        min-height: 800px;
        padding-top: 20px
    }
    .block {
        box-sizing: border-box;
        padding: 20px 20px;
        background-color: #fff;
        box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
        margin: 30px 10px 40px
    }
    #outperforming-chart .ct-horizontal.ct-label {
        transform: rotate(-45deg) translateX(-5px) translateY(0);
        transform-origin: 30% 100%
    }
}

@media (min-width:768px) and (max-width:991px) {
    .block-bg {
        background-color: #f8f8f8;
        height: 100%;
        min-height: 800px;
        padding-top: 20px
    }
    .block {
        box-sizing: border-box;
        background-color: #fff;
        box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
        margin: 30px 20px 40px
    }
    .ct-bar {
        stroke-width: 10px
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .ct-bar {
        stroke-width: 7px
    }
}



.bs-callout {
    padding: 20px;
    margin: 20px 0;
    overflow:auto;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
        background-color: #eefcee;

}
.bs-callout-success h4 {
    color: #5cb85c;
}

}



.bs-callout-success.negative {
border-left-color: #fd8163;
background-color: #fceee8;
}

.bs-callout-success.negative h4 {
    color: #fd8163;

}

.bs-callout-srm {
    border-left-color: #fd8163;
        background-color: #fceee8;

}
.bs-callout-srm h4 {
    color: #fd8163;
}

.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}



#overlay {
z-index: 1000;
background: rgba(0,0,0,0.5);
position: fixed;
top: 0px;
left: 0px;
bottom: 0px;
right: 0px;
display: none;
}

#survey_invite {
z-index: 10000;

padding: 23px;
position: fixed;
top: 50%;
left: 50%;
margin-top: -66px;
margin-left: -150px;
background-color: #ddd;
width: 294px;
height: 125px;   
border-right-color: #5cb85c;
border-right-width: 5px;
border-right-style: solid;
border-radius: 3px;
border-top: 5px solid #ceeece;
border-bottom: 4px solid #8ecd8e;
border-left: 5px solid #ceeece;
background-color: #eefcee;
display: none;
}



#survey_invite button {
margin: 10px 10px;
font-size: 14px;
text-align: right;
padding: 4px 15px;
cursor: pointer;

}

#survey_invite_close {
position: absolute;
top: 4px;
right: 4px;
width: 20px;
height: 20px;
z-index: 1000;
cursor: pointer;
}


#survey_invite .close-x {
  stroke: #666;
  stroke-linecap: round;
  stroke-width: 3;
}

#srm_info {
    display: none;
}